<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4403m000" xml:lang="en">
   <Header>
      <Title>Print Sort Options for Picking/Storage List (whinh4403m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print sort options
		  defined in the <GUIRef href="/baanerp/wh/inh/whinh4103m000" role="session">Sort Options for Picking/Storage List (whinh4103m000)</GUIRef> session.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="kofr.f">
         <Header>
            <Title>Usage</Title>
         </Header>
         <FuncDesc>The usage (inbound or outbound) that you want to include in the
		  report. This is defined in the <Link href="/baanerp/wh/inh/whinh4103m000#whinh403.kofr" role="formfield">Usage</Link> field of the <GUIRef href="/baanerp/wh/inh/whinh4103m000" role="session">Sort Options for Picking/Storage List (whinh4103m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="kofr.t">
         <Header>
            <Title>Usage</Title>
         </Header>
         <FuncDesc>The usage (inbound or outbound) that you want to include in the
		  report. This is defined in the <Link href="/baanerp/wh/inh/whinh4103m000#whinh403.kofr" role="formfield">Usage</Link> field of the <GUIRef href="/baanerp/wh/inh/whinh4103m000" role="session">Sort Options for Picking/Storage List (whinh4103m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sfdt.f">
         <Header>
            <Title>Table Field</Title>
         </Header>
         <FuncDesc>The range of table fields that you want to include in the
		  report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sfdt.t">
         <Header>
            <Title>Table Field</Title>
         </Header>
         <FuncDesc>The range of table fields that you want to include in the
		  report.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="print.main.table">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Use this command to print the report.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>